<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
$page->tbJs($mod);

?>
<div class="btwa" onclick="modwa.kirimpesan(<?php echo $datasettingprofile['wa'];?>)"></div>